Bug 1656485 - RHEL 8 anaconda installer allow max swap size of 128GB at time of installation using Graphical mode and kickstart mode [NEEDINFO]
Summary: RHEL 8 anaconda installer allow max swap size of 128GB at time of installatio...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: python-blivet
Version: 8.0
Hardware: All
OS: Linux
unspecified
urgent
Target Milestone: rc
: 8.0
Assignee: Vojtech Trefny
QA Contact: Release Test Team
Shweta Naresh
URL:
Whiteboard:
Depends On: 1444232 1654695
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-05 15:41 UTC by Parikshit Khedekar
Modified: 2021-05-18 15:55 UTC (History)
10 users (show)

Fixed In Version: python-blivet-3.2.2-7.el8
Doc Type: Enhancement
Doc Text:
.RHEL installation now supports creating a swap partition of size 16 TiB Previously, when installing RHEL, the installer created a swap partition of maximum 128 GB for automatic and manual partitioning. With this update, for automatic partitioning, the installer continues to create a swap partition of maximum 128 GB, but in case of manual partitioning, you can now create a swap partition of 16 TiB.
Clone Of: 1654695
Environment:
Last Closed: 2021-05-18 15:55:03 UTC
Type: Bug
Target Upstream Version:
dlehman: needinfo? (lwoodman)


Attachments (Terms of Use)

Comment 4 Vojtech Trefny 2020-06-02 13:02:42 UTC
upstream PR: https://github.com/storaged-project/blivet/pull/850

Comment 13 Zdenek Veleba 2020-12-14 20:13:40 UTC
Pre-verified with python3-blivet-3.2.2-7

Comment 28 errata-xmlrpc 2021-05-18 15:55:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (python-blivet bug fix and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:1890


Note You need to log in before you can comment on or make changes to this bug.